Bug 90082 - Main Menu/Games/Konquest does not work from GNOME
Main Menu/Games/Konquest does not work from GNOME
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdegames (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-02 02:23 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-08 09:54:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-05-02 02:23:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
Main Menu/Games/Konquest does not work from GNOME

$HOME/.xsession-errors shows:
konquest: '<caption>' missing.
konquest: Use --help to get a list of available command line options.

The menu launcher properties show
konquest %i %m -caption %c

It looks to me like the "-caption %c" part is not being recognised.

Version-Release number of selected component (if applicable):
kdegames-3.1-4

How reproducible:
Always

Steps to Reproduce:
1.Install kdegames
2.Login using GNOME
3.Main Menu/Games/Konquest
    

Actual Results:  Konquest does not run

Expected Results:  Konquest starts up

Additional info:
Comment 1 Ngo Than 2003-05-08 09:54:04 EDT
it's fixed in kdegames-3.1.1-3 or newer.

Note You need to log in before you can comment on or make changes to this bug.